[package]
name = "command_line_worker"
version = "0.3.2"
authors = [
  "Valentin Noel <valentin.noel@media-io.com>",
  "Marc-Antoine Arnaud <maarnaud@media-io.com>"
]
edition = "2021"

[dependencies]
mcai_worker_sdk = "1.1.1"
schemars = "0.8"
serde = "^1.0"
serde_json = "^1.0"
serde_derive = "^1.0"

[build-dependencies]
built = "0.4"
